PLLINE(3)

NAME
plline - Draw a line

SYNOPSIS
plline(n, x, y)

DESCRIPTION

Draws line defined by n points in x and y.

ARGUMENTS

n (PLINT, input)
    Number of points defining line.

x (PLFLT *, input)
    Pointer to array with x coordinates of points.

y (PLFLT *, input)
    Pointer to array with y coordinates of points.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.